.my_zj_lgdhwzk_1 .my_cx_wzdhxhz .my_cx_xbox {
    width: auto;
}
.my_zj_lgdhwzk_1 .my_cx_wzdhxhz a  {
    text-decoration: none;
}
.my_zj_lgdhwzk_2 .my_cx_wzdhxhz a  {
    text-decoration: none;
}
  .my_cx_bmdh100{
        width: 100%;
        background-color: #f9f9f9;
        border-style:solid;
        border-top-width:4px;
        border-color:#355e92;
    }
    .my_cx_bmdh100 .my_cx_bmdh{
        width: 1200px;
        height: 72px;
        margin: 0 auto;
        position:relative;
    }
    .my_cx_bmdh100 .my_cx_bmdh div{
        width: 200px;
        height: 30px;
        margin: 0 auto;
        border-style:solid;
        border-width:1px;
        border-color:#dee0e2;
        display:inline-block;
        margin-top:20px;
        margin-right:42px;
        text-align: center;
        line-height:30px;
        
    }
    .my_cx_bmdh100 .my_cx_bmdh div img{
        float: right;
        margin-top:12px;
        margin-right:10px;
    }
    .my_cx_bmdh100 .my_cx_bmdh .my_cx_nom{
        margin-right:0px;
        float:right;
    }
    .my_cx_bmdh100 .my_cx_bmdh ul{
        width: 1200px;
        background: #e5e5e5;
        max-height: 244px;
        height: auto;
        position: absolute;
        left: 0px;
        bottom: 50px;
        padding: 10px 60px;
        overflow: auto!important;
        list-style: none;
        box-sizing: border-box;
        display:none;
    }
    .my_cx_bmdh100 .my_cx_bmdh ul a{
        text-decoration: none;
        color: #000;
    }
    .my_cx_bmdh100 a{
        text-decoration: none;
        color: #000;
    }
    .my_cx_bmdh100 .my_cx_bmdh ul li{
        display: inline-block;
        width: 20%;
        height: 50px;
        line-height:50px;
        float: left;
        font-size:16px;
        white-space: nowrap;
        text-overflow: ellipsis;
        overflow: hidden;
    
    }

    .my_cx_bmdh100 .my_cx_bmdh div:hover ul{
        display:inline-block;
        
    }

/* 轮播图 */
.my_cx_lbt{
    width: 730px;
    height: 420px;
    box-sizing: border-box;
    position:relative;
}
.my_cx_lbt .my_cx_lbt_img img{
    display:none;
    width: 730px;
    height: 420px;
    box-sizing: border-box;
}
.my_cx_lbt .my_cx_lbt_img .hover{
    display:inline-block;
}
.my_cx_lbt .my_cx_lbt_text .my_cx_lbt_text_bt{
    display:inline-block;
    line-height:45px;
    margin-left: 15px;
    width: 60%;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
}
.my_cx_lbt .my_cx_lbt_text .my_cx_lbt_text_bt span{
    display:none;
}
.my_cx_lbt .my_cx_lbt_text .my_cx_lbt_text_bt .hover{
    display:inline-block;
}
.my_cx_lbt .my_cx_lbt_text .my_cx_lbt_text_but{
    display:inline-block;
    line-height:38px;
    float: right;
}
.my_cx_lbt .my_cx_lbt_text .my_cx_lbt_text_but a{
    width: 45px;
    height: 45px;
    display:inline-block;
    text-align: center;
    text-decoration: none;
font-size: 60px;
    float: left;
}
.my_cx_lbt .my_cx_lbt_text{
    height: 45px;
    width: 730px;
    position:absolute;
    bottom: 0px;
    font-size: 17px;
    background:rgba(0,0,0,0.5);
    background:#000000; /*支持rgba的浏览器*/
    -khtml-opacity:0.6;-moz-opacity:0.6;filter:alpha(opacity=60);
    filter:"alpha(opacity=60)";
    opacity:0.6; 
    filter: progid:DXImageTransform.Microsoft.Alpha(opacity=70);/*兼容ie8及以下*/
}


/* 第一行 */
.my_zj_lgdhwzk{
    width: 450px;
    height: 420px;
    box-shadow: 0px 0px 10px #dadada;
    font-size: 17px;
}
.my_zj_lgdhwzk .my_cx_wzdhxhz{
    width: 450px;
    height: 50px;
    background-color: #e8e8e8;
    font-weight:900;
    
}
.my_zj_lgdhwzk .my_cx_wzdhxhz .my_cx_xbox{
    width: 150px;
    line-height:50px;
    float: left;
    color: #666666;
}

.my_zj_lgdhwzk .my_cx_wzlbk{
    width: 450px;
    height: 370px;
    padding:10px 20px;
}
.my_zj_lgdhwzk .my_cx_wzlbklist.hover{
    display: block;
}
.my_zj_lgdhwzk .my_cx_wzlbklist{
    display: none;
}
.my_zj_lgdhwzk .my_cx_wzlbklist .my_cx_wzlblist{
    height: 44px;
    line-height:44px;
}
.my_zj_lgdhwzk .my_cx_wzlbklist .my_cx_wzlblist_bt{
    color:#333333;
}
.my_zj_lgdhwzk .my_cx_wzlbklist .my_cx_wzlblist_sj{
    color:#999999;
}

/* 第二行左 */
.my_zj_lgdhwzk_1{
    width: 600px;
    height: 340px;
    font-size: 21px;
    box-sizing: border-box;
}
.my_zj_lgdhwzk_1 .my_cx_wzdhxhz{
    width: 600px;
    height: 50px;
    font-weight:900;
    color: #666666;
    border-style:solid;
    border-bottom-width:2px;
    border-color:#dddddd;
}
.my_zj_lgdhwzk_1 .my_cx_wzdhxhz .my_cx_xbox{
    width: 90px;
    height: 52px;
    line-height:48px;
    color: #666666;
}


.my_zj_lgdhwzk_1 .my_cx_wzlbklist.hover{
    display: block;
}
.my_zj_lgdhwzk_1 .my_cx_wzlbklist{
    display: none;
}
.my_zj_lgdhwzk_1 .my_cx_wzlbk{
    width: 600px;
    height: 290px;
    padding:10px 0px 0px 0px;
}
.my_zj_lgdhwzk_1 .my_cx_wzlbklist{
    width: 600px;
    height: 290px;
}
.my_zj_lgdhwzk_1 .my_cx_wzlbklist .my_cx_wzlblist{
    height: 44px;
    line-height:44px;
    font-size: 17px;
}
.my_zj_lgdhwzk_1 .my_cx_wzlbklist .my_cx_wzlblist_bt{
    color:#333333;
}
.my_zj_lgdhwzk_1 .my_cx_wzlbklist .my_cx_wzlblist_sj{
    color:#999999;
}

/* 第三行左 */
.my_zj_lgdhwzk_2{
    width: 600px;
    height: 240px;
    font-size: 21px;
    box-sizing: border-box;
}
.my_zj_lgdhwzk_2 .my_cx_wzdhxhz{
    width: 600px;
    height: 50px;
    font-weight:900;
    color: #666666;
    border-style:solid;
    border-bottom-width:2px;
    border-color:#dddddd;
}
.my_zj_lgdhwzk_2 .my_cx_wzdhxhz .my_cx_xbox{
    width: 90px;
    height: 52px;
    line-height:48px;
    color: #666666;
    
}
.my_zj_lgdhwzk_2 .my_cx_wzlbklist.hover{
    display: block;
}
.my_zj_lgdhwzk_2 .my_cx_wzlbklist{
    display: none;
}
.my_zj_lgdhwzk_2 .my_cx_wzlbk{
    width: 600px;
    height: 190px;
    padding:10px 0px;
}
.my_zj_lgdhwzk_2 .my_cx_wzlbklist{
    width: 600px;
    height: 190px;
    
}
.my_zj_lgdhwzk_2 .my_cx_wzlbklist .my_cx_wzlblist{
    height: 44px;
    line-height:44px;
    font-size: 17px;
}

.my_zj_lgdhwzk_2 .my_cx_wzlbklist .my_cx_wzlblist_bt{
    color:#333333;
}
.my_zj_lgdhwzk_2 .my_cx_wzlbklist .my_cx_wzlblist_sj{
    color:#999999;
}

/* 第二行右 */
.my_zk_dh_zwgk{
    width: 560px;
    height: 340px;
    font-size: 21px;
    box-sizing: border-box;
}
.my_zk_dh_zwgk .my_cx_wzdhxhz{
    width: 560px;
    height: 50px;
    font-weight:900;
    color: #666666;
    border-style:solid;
    border-bottom-width:2px;
    border-color:#dddddd;
}
.my_zk_dh_zwgk .my_cx_wzdhxhz .my_cx_xbox{
    width: 90px;
    height: 52px;
    line-height:48px;
    color: #666666;
}
.my_zk_dh_zwgk .my_cx_wzlbk.hover{
    display: block;
}
.my_zk_dh_zwgk .my_cx_wzlbk{
    display: none;
}
.my_zk_dh_zwgk .my_cx_wzlbk{
    width: 600px;
    height: 290px;
    padding:10px 0px;
}
.my_zk_dh_zwgk .my_cx_wzlbk a{
    text-decoration:none;
}
.my_zk_dh_zwgk .my_cx_wzlbk .my_cx_xlbox{
    width: 180px;
    height: 55px;
    line-height:55px;
    font-size: 17px;
    margin-bottom:10px;
}

.my_zk_dh_zwgk .my_cx_wzlbk .my_cx_xlbox.my_cx_xlboxzj{
    margin-right: 3px;
    margin-left: 3px;
}
.my_zk_dh_zwgk .my_cx_wzlbk .my_zk_wsbsdt{
    margin-top: 10px;
}

/* 第三行右 */
.my_zk_dh_zmhd{
    width: 560px;
    height: 240px;
    font-size: 21px;
    box-sizing: border-box;
}
.my_zk_dh_zmhd .my_cx_wzdhxhz{
    width: 560px;
    height: 50px;
    font-weight:900;
    color: #666666;
    border-style:solid;
    border-bottom-width:2px;
    border-color:#dddddd;
}
.my_zk_dh_zmhd .my_cx_wzdhxhz .my_cx_xbox{
    width: 90px;
    height: 52px;
    line-height:48px;
    color: #666666;
    
}
.my_zk_dh_zmhd .my_cx_wzdhxhz .my_cx_xbox.hover{
    color: #4270aa;
    border-style:solid;
    border-bottom-width:2px;
    border-color:#4270aa;
}
.my_zk_dh_zmhd .my_cx_wzlbk.hover{
    display: block;
}
.my_zk_dh_zmhd .my_cx_wzlbk{
    display: none;
}
.my_zk_dh_zmhd .my_cx_wzlbk a{
    text-decoration:none;
}
.my_zk_dh_zmhd .my_cx_wzlbk{
    width: 600px;
    height: 190px;
    padding:10px 0px;
}
.my_zk_dh_zmhd .my_cx_wzlbk .my_cx_xlbox{
    width: 276px;
    height: 75px;
    line-height:75px;
    font-size: 17px;
    background-color: #f2f7ff;  
    font-weight:900;
    color: #4270aa;
    margin-bottom:10px;
}
.my_zk_dh_zmhd .my_cx_wzlbk .my_cx_xlbox.my_cx_xlboxzj{
    margin-right: 3px;
    margin-left: 3px;
}
.my_zk_dh_zmhd .my_cx_wzlbk .my_cx_xlbox:hover{
    background-color: #4270aa;   
    color: #f2f7ff;   
}
.my_zk_dh_zmhd .my_cx_wzlbk .my_zk_wsbsdt{
    margin-top: 10px;
}

/* 下轮播 */
.friend{height:78px;margin:0 auto;overflow:hidden;width:1200px;margin-top: 25px;}
.mr_frbox{height:78px;padding:0px 0px 0px;}
.mr_frBtnL{cursor:pointer;display:inline;float:left;height:45px;margin: 18px 0px 0px 10px;width:28px;}
.mr_frUl{float:left;height:78px;width:1047px;margin-left:10px;}
.mr_frBtnR{float:right;margin-top:15px;cursor:pointer;width:25px;height:45px;}
.mr_frUl ul li{display:inline;float:left;/*height:389px;*/width:246px;overflow:hidden;position:relative;    margin-left: 12px;}
.mr_frUl ul li a img{/*display:block;*/width:100%;}
.mr_frbox .my_zlzt{
    display: inline-block;
    float: left;
}





.mian100{
    width: 100%;
    height: 1200px;
}
.mian{
    width: 1200px;
    margin: 0 auto;
    margin-bottom: 20px;
}
.my_cx_lbt,.my_zj_lgdhwzk{
    display:inline-block;
    margin-top: 30px;
}
.my_zj_lgdhwzk{
    float:right;
}
.mian_l{
    margin-top: 20px;
    float:left;
    margin-bottom: 10px;
}
.mian_r{
    margin-top: 20px;
    margin-bottom: 10px;
    float:right;
    border-style: solid;
    border-left-width: 2px;
    border-color: #eeeeee;
    padding-left: 20px;
}
/* 控制链接鼠标放上去的颜色 */
.hoverFF0000:hover{
    color: #ff0000 !important;
    font-weight: 900 !important;
}
.mian .hoverFF0000.hover{
    color: #ff0000 !important;
    font-weight: 900 !important;
}
.colorFFF{
    color: #FFF !important;
}
/* 控制导航背景颜色和字体颜色 */
.my_d_hover.hover{
    background-color: #4270aa !important;
    color: #fff !important;
}
/* 控制盒子背景颜色和字体颜色 */
.my_h_hover:hover{
    background-color: #4270aa !important;
    color: #fff !important;
}
/* 控制新闻字体颜色 */
.my_c_hover.hover{
    color: #4270aa !important;
    border-style:solid;
    border-bottom-width:2px;
    border-color:#4270aa;
}
/*控制盒子字体颜色 */  
.my_c_b{
    background-color: #f2f7ff;  
    font-weight:900;
    color: #4270aa !important;
}